Custom Enchants 1.13.4

This is a custom enchantment plugin with lots of cool features.

  1. tunabagel
    tunabagel
    5/5,
    Version: 1.13.4
    Fantastic plugin. Really looking forward to the record as the GUI is glitched on servers >1.13.
  2. TheEnderMan250
    TheEnderMan250
    2/5,
    Version: 1.13.4
    Doesn't show how to config or what plugin includes. Video will be nice.
    If I can get a video it will be awesome. And some tutorials of how to make my own enchants!
  3. darkswitchpro50
    darkswitchpro50
    4/5,
    Version: 1.13.4
    cant use enchant roller, it says there is an error every time i put the command in because i dont know any other way of accessing the roller. im on version 1.9. also the GUI doesnt work. i am using aternos to host my server
  4. MrLightness
    MrLightness
    5/5,
    Version: 1.13.4
    Can someone please help me find a 1.8 working version for this plugin? I know the author wont because he's doing a big recode.
    But if anyones kind enough please mike.#7034
  5. Danhngu
    Danhngu
    5/5,
    Version: 1.13.4
    Are u guys dumb or something ? This Plugin Work Pretty Good, but it just run on Version 1.8 => 1.12, u guys have eyes, so read it.
  6. Zippytron
    Zippytron
    5/5,
    Version: 1.13.4
    Love this plugin! It's easy to use and has many clever enchantments that I would've never thought of. I know there is a current recode going on but will there be a quick 1.14 gui fix? If not, is there a way I can disable just the gui? Thank you in advance and good luck on the recode! :)
  7. Natinatr
    Natinatr
    2/5,
    Version: 1.13.4
    Hey how do i apply enchanted books to the item? My server is 1.13.2

    i need help
  8. vector976
    vector976
    2/5,
    Version: 1.13.4
    I have a problem. Players have the perm to use enchants but they still can't. My server version is 1.13.2
  9. RyanT
    RyanT
    4/5,
    Version: 1.13.4
    This is a great plugin, but would there be anyway to make books a 100% success rate?
  10. SkyRanger
    SkyRanger
    1/5,
    Version: 1.13.4
    Das Ding scheint kaputt zu sein, das bringt Fehlermeldungen ohne Ende.
    Son Mist, kennt jemand ein ähnliches Plugin?
  11. ItzRebelYT
    ItzRebelYT
    1/5,
    Version: 1.13.4
    Plugin is broken, does not work at all tbh. I understand it's going through a recode, but the plugin should be functional. Tried using multiple versions of it.

    For anybody interested in using this, I do not suggest doing so.

    Will change to 5 stars once updated.
    1. jupdyke01
      Author's Response
      I am no longer supporting this plugin until the recode is done.
  12. ChrisHD
    ChrisHD
    4/5,
    Version: 1.13.4
    Very good enchants plugin but the only issue I get is with 1.8.9
    doing /enchanter there's an error and it pops up with nothing
    and I get this error in console
    http://prntscr.com/m3ylf2
    If you can fix this problem I will very much update to 5 star rating!
    1. jupdyke01
      Author's Response
      I am no longer supporting this plugin until the recode is done.
  13. PepsiClutch
    PepsiClutch
    4/5,
    Version: 1.13.4
    Good plugin, easy to use and pretty configurable. I like that I can get the enchants from a enchanting table. Would love to see more enchants (Like a glowing enchant that provides night vision)!!
  14. ElTioR4ptor
    ElTioR4ptor
    4/5,
    Version: 1.13.4
    very good plugin but I have a problem with the recycler, to place the enchanted book does not give me the experience or enchantment powders.
  15. Smashedhannibal
    Smashedhannibal
    3/5,
    Version: 1.13.4
    Hi, I've always liked this plugin but now I'm struggling with the latest version of minecraft. The version I'm trying to use it for is 1.13.2. Is it me that can not find the correct jar file or isn't it updated yet. Sorry for asking if I'm blind or something.

    Tyvm for the support!
  16. MagyTheMage
    MagyTheMage
    5/5,
    Version: 1.13.4
    Really good plugin, fun to use,

    really hope that the re-design comes soon, ive got my server on 1.13 and i miss this plugin already XD
  17. SladeHazard
    SladeHazard
    3/5,
    Version: 1.13.4
    This Used TO Be My Favorite Plugin Until 1.13 Came Out The Author Said Not To Update To 1.13 Version If Your Using 1.12 Server So I Didnt But Then The Error Started To Come Error Disabling This Plugin Is This Plugin Update To Date? ffs
  18. GalaxyEaterGR
    GalaxyEaterGR
    1/5,
    Version: 1.13.4
    The plugin is just terrible. This is the first time that i'm doing a bad review to a plugin in spigot, and i'm doing it for the following reasons.

    1) Players can kill each other in Safezone, that means that the plugin isn't supporting Factions

    2) Players can kill each other into the Regions of WorldGuard, that means that the plugin isn't supporting WorldGuard

    3) When a player kills an other player with an enchant, the kill message is just (<player> died) [Direct Impact]

    4) I can't disable enchants from the config

    5) The HealthBoost enchants isn't working at all

    When this 5 issues be fixed i will change my review too, to a 5 stars review.

    Server Version: 1.12.2
    1. jupdyke01
      Author's Response
      User contacted me telling me there was an issue with the plugin when he failed to look at the versions. As a second note, I already stated I would no longer be supporting this plugin as I am releasing a new one.
  19. LadyRuskio
    LadyRuskio
    3/5,
    Version: 1.13.3
    I really do enjoy the plugin it just lacks so much customization and has a decent amount of minor issues like typos and bugs. Please make it so we're able to customize it further and choose which enchants are enabled and which are not, other than that my players and I enjoy this plugin.
  20. Stellrow
    Stellrow
    3/5,
    Version: 1.13.3
    Can you add in fture an api so we can create enchants? the plugin itself has kinda common enchants..